#menu {
	margin: 0px;
	margin-left: 0px;
	padding: 0;
	z-index: 30;
}
#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 13px verdana;
}
#menu li a {
	display: block;
	margin: 0 1px 0 0;
	padding: 10px 9px;
	width: 150px;
	background: #0000BF;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#menu li a:hover {
	background: #4040FF;
	color: #FFFFFF;
}
#menu div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ADD900;
	border: 1px solid #000000;
}
#menu div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: 167px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #ADD900;
	color: #000000;
	font: 13px verdana;
}
#menu div a:hover {
	background: #CCFF00;
	color: #000000;
}